# Uses of Class
org.apache.sysds.runtime.instructions.spark.BinaryMatrixScalarSPInstruction

Packages that use BinaryMatrixScalarSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of BinaryMatrixScalarSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type BinaryMatrixScalarSPInstruction
Modifier and Type
Method
Description
`static BinaryMatrixScalarFEDInstruction`
BinaryMatrixScalarFEDInstruction.`parseInstruction(BinaryMatrixScalarSPInstruction instr)`